×

Discussion Board

Search:

Type: Posts; User: oskarinarki; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.01 seconds; generated 1 minute(s) ago.

  1. Re: Qt Quick components 1.0 & SmartInstaller ?

    Additional comment. It has been a complete mess when Qt Quick Components tech.preview and the version available via SmartInstaller had the same version number 1.0. Yet having even different component...
  2. Re: Qt Quick components 1.0 & SmartInstaller ?

    @gaba88 Thanks, yes I also just "gave it a try" with the help of latest QtSDK and it seems to be supported. You just need to have this in your .pro file


    CONFIG += qt-components

    That will...
  3. Qt Quick components 1.0 & SmartInstaller ?

    This article says Qt Quick components 1.0 is now supported by the Smart Installer:...
  4. Re: Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    Could have been some version of QtSDK, not sure though :-|
  5. Re: Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    Solved! There was apparently "manually" installed Qt4.6.4 on the phone which I was able to remove with Application Manager. After that the Smart Installer worked fine.

    Thanks!
  6. Re: Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    ... QtInfo seems to require Qt 4.7.2 "Note that Qt 4.7 needs to be installed for the application to work. The goal is to make QtInfo? work with Qt 4.6 as well, but currently this is not the case. "...
  7. Re: Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    ... and just tried quickly to install the qt_473_symbian3_9.2.421_pu.sis separately and yes indeed it gives "Update error!" as you suggested. Hmm I wonder why!?

    It is a bit of a trouble if a...
  8. Re: Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    No it should have the "ordinary" Qt versions that has been deployed with either SW upgrade or with earlier smart installer. Of course it is hard to tell the exact Qt version numbers, since you can...
  9. Installation with latest Smart Installer and Qt4.7 dependency fails on N8!

    My Qt app has these dependencies


    ; Default dependency to Qt libraries
    (0x2001E61C), 4, 7, 3, {"Qt"}
    ; Symbian^3 HW/platform dependency
    [0x20022E6D],0,0,0,{"S60ProductID"}
    ; Default...
  10. Re: What is the right way to add FILETEXT in SmartInstaller package?

    Hi,

    I know the instructions how to add FILETEXT in general. The thing is that I can not add my own disclaimer dialog there without being hidden by the popups & dialogs shown by the Smart...
  11. What is the right way to add FILETEXT in SmartInstaller package?

    I have something like this in the application PKG. This is just for printing an installation note and an option to cancel the installation.


    "./install_text.txt" - "", FILETEXT, TEXTEXIT

    Now...
  12. Re: How to force TARGET drive in Qt project file?

    Hi,

    Thanks treinio for confirming this and for the 'workaround' tips!
  13. How to force TARGET drive in Qt project file?

    Hi,

    I know how to force target drive in PKG file and Qt DEPLOYMENT variable but I have not found how to force the project file TARGET to install in specific drive.

    The problem looks like this....
  14. Re: Could not start process "c:/nokiaqtsdk/simulator/qt/mingw/bin/qmake.exe"

    Looks like qmake is in right place and working.

    Actually I got rid of this error by fixing "Build directory" under Projects settings. For some reason the directory was "T:\<my_project>" after...
  15. Could not start process "c:/nokiaqtsdk/simulator/qt/mingw/bin/qmake.exe"

    Hi,

    I recently installed Nokia Qt SDK 1.0 (Windows 32 [offline]) on XP.

    Now when trying to build a project in Qt Creator I am getting following error:
    Could not start process...
  16. Re: PosServer User 11 panic when obtaining coordinates via network-based locationing

    Does anyone know a workaround for this? The only 'cure' I have found is doing the 'normal reset' on the phone. After that it works at least for a while ... :( I am using E71....
  17. Re: CEikRichTextEditor copy/paste softkeys not shown!

    Thanks very much! Works perfectly now!
  18. CEikRichTextEditor copy/paste softkeys not shown!

    Hi,

    I am using a rich text editor as one component in a compound control. Does anyone know based on this code snippet why my editor does not show copy / paste commands in CBA when edit key (pen)...
  19. Replies
    7
    Views
    5,146

    Re: Problem installing Java-Programm via IR

    It is not possible to install JSR180 (SIP API) afterwards on older phones. The CLDC platform itself does not allow post-product system library extensions. In other words adding packages in namespaces...
  20. Replies
    17
    Views
    14,024

    Re: PushRegistry / Socket / 6230

    Yes,
    HTTP is over TCP.

    What I actually meant is that in MIDP/CLDC Generic Connection Framework there is no such a component like "HttpServerConnection". And thus there is no such a concept like...
  21. Replies
    4
    Views
    9,204

    Re: Headers folder missing CW project view

    Thanks,

    That explained the "problem". Do you know if it is possible to fix (easily) the project import script or maybe use a script from newer SDK?
  22. Replies
    4
    Views
    9,204

    Headers folder missing CW project view

    Hi,

    How do I get the headers (folder) included automatically in the CodeWarrior project view. I haven't found a setting for this in preferences. Or is there something else wrong with my...
  23. Replies
    7
    Views
    9,204

    Re: SIP Problems

    Look for the file lib\internal.config from the emulator folders.
    There you can edit the default user info.

    #
    # JSR180 SIP API for J2ME Configuration
    #
    com.nokia.phone.ri.sip.user_address:...
  24. Replies
    3
    Views
    10,090

    Re: Jsr 180 - J2me Sip Api

    Hi,

    It is not possible to extend dynamically J2ME core packages like javax.micoredition.*

    Adding sipa1_0_1.jar (e.g. in classpath) would not help, since the J2ME does not allow adding packages...
  25. Re: Problem running sip RegisterTest example, HELP!

    Hi,

    Can you show exactley how you call initRequest() in your code?
Results 1 to 25 of 45
Page 1 of 2 1 2
×